﻿init:
    $ config.main_menu.insert(4, ("mehr Gedichte", ui.jumps("extra"), 'persistent.extra_story'))
    image Stadt = "01.jpg"
    image Hutte = "02.jpg"
    image Grab = "03.jpg"
    image Gasse = "04.jpg"
    image Kirch = "4b.jpg"
    image Kirche = "05.jpg"
    image Gang = "Gang.jpg"
    image Engel = "06.jpg"
    image Engel2 = "Engel2.jpg"
    image Grab2 = "07.jpg"
    image Wirt = "08.jpg"
    image Gasse2 = "09.jpg"
    image Trauer = "10.jpg"
    image Spare = "Spare.jpg"
    
    $ t = Character('grave digger', color="#c8c8f0")
    $ b = Character('stranger', color="#aa0000")
    $ s = Character('mayor' , color="#0000d0")
    
label start:
    play music "r_chopin3.mp3" fadeout 1.0
    scene black
    show text "Der Totengräber"
    with dissolve
    with Pause(6.0)
    hide text
    with dissolve
    scene Stadt
    with dissolve
    "For centuries there already was a place called Graber, which later became a city with a coat of arms."
    "Once there lived in a small hut on the cemetery wall a gravedigger who was already so old that he had no one left in the world."
    "His children had gone into the wide world, he had to bury the other relatives and friends with his own hands."
    "That’s why nothing made him happy, but death did not want to call him."
    scene Grab
    with dissolve
    "Once, it was just Christmas eve, he dug a new grave." 
    "When he had shoved the snow aside, he could hardly lift up the ground with his hoe, so the ground was frozen through."
    "Only at noon he was finished with the work, and only the last heap of clay was still to be scooped out."
    "at the same time, he took something else on the shovel with the clay:"
    "a human skull."
    "The old man frightened, crossed himself, but overcame his terror, for this was not the first time this happened to him."

    menu:
        "And so, he put him back again":
            jump back
                
        "And so, he felt sorry for him":
            jump mitleid

label back:
    "He didn’t want to disturb him further, so he put him back again." 
    "He dug the grave a few centimeters further down."
    "But the earth was so hard that he had great trouble."
    "Finally, he thought that something in common in the grave would not bother him and left it like so..."
    "...and was at least happy not to be lonely after his death."
    "The old man talked to the dead for a while, then put his shovel away and hurried into his warm hut."
    scene Hutte
    with dissolve
    "In the afternoon he had already forgotten his strange find." 
    "After his meagre Christmas meal that consisted of grey barley and dried mushrooms, he fell asleep..."
    "And he never woke up."
    scene Spare
    with dissolve
    with Pause(2.0)
    "Transition"
    "Through days, full of dark sadness,"
    "Let us be, without hesitation"
    "Listening to the voice, who speaks from clouds:"
    "'Do not despair'"
    "..."
    "For a little while you must go,"
    "Until the high gate you will stand before,"
    "Through which an angel’s hand guides you."
    "To greener pastures."
    scene black
    with dissolve
    with Pause(2.0)
    jump ende
    with Pause(6.0)

    

label mitleid:
    "And so, because he was kind-hearted, he spoke with a loud voice to the skull:"
    t "Even after death you have no rest, poor you."
    t "If I’ve disturbed you already, I should at least invite you to dinner tonight."
    t "After a long time, you could once again eat and warm up, and I wouldn’t feel sad."
    "The old man talked to the dead for a while, then put his shovel away and hurried into his warm hut."
    scene Hutte
    with dissolve
    "In the afternoon he had already forgotten his strange find, and only when he sat at his poor Christmas dinner, that consisted of grey barley and dried mushrooms, everything came to his mind."
    "Then an energetic knock sounded, and in the door stood an unknown visitor in precious, ancient garb."
    "His velvet jacket was decorated on the collar and the sleeves with a lace, the trousers sat in high riding boots, and on his belt hung a sword with a golden handle."
    "The face was shaded by a black hat with a feather and a large all-over wig, so they used to call men’s wigs with long curls."
    "Then the visitor spoke with a strange bohemian voice:"
    b "I come at your invitation, gravedigger, or are you afraid?"
    "All the blood left the gravedigger's face. He quickly stuck a cross, and when he got up to pour the food from the pot, his plate almost fell out of his trembling hands."
    "During dinner, he did not say a single word in fear. even his guest, who had not yet taken off his broad-brimmed hat, remained silent."
    "One hour after eating, it could have been two hours, he finally spoke:"
    b "It’s time, go to church."
    t "So early?" 
    "The old one wondered."
    t "It was still ten in the night and the church will still be closed."
    b "I said it's time!" 
    "The guest reigned supreme."
    b "Take care of nothing else and come!"
    scene Gasse
    with dissolve
    "Whether the gravedigger wanted it or not, he had to get up and leave, and followed by the unknown visitor, went to church." 
    "How he would have liked to meet a human soul now, but the village was if extinct, even behind the windows of the huts no light seemed to burn, and only the moonlight reflected in frostily in their windows."
    scene Kirch
    with dissolve
    "There was not a single soul at the church either, but when the old man grabbed the handle, the gate creaked and opened." 
    "Inside the church it was quiet and empty,  only wax candles flickering through the darkness here and there."
    scene Kirche
    with dissolve
    b "Stay here until you hear the bell!" 
    "Said the strange journeyman croaking behind his back." 
    b "Then you can return home."
    "But woe to you, when you look in the mirror!" 
    "He pointed into a corner, and after these words he dissolved in the dim light of the church."
    "For a while the old man stood motionless, but immediately something unstoppable seemed to pull him in the same direction as the guest had shown."
    
   
    menu:
        "But he controlled himself":
            jump beherrschen
                
        "But he was curious":
            jump neugierig
            

            
label beherrschen:
    play music "Silence_1.mp3" fadeout 1.0 
    "But he restrained himself and waited patiently for the return of the stranger."
    scene Engel
    with dissolve
    "After a few minutes the stranger entered the church door again."
    "Slowly the church followed him in."
    "There were old and young people walking in very old clothes, including those as his Christmas guest had worn."
    "And then the gravedigger began to discover acquaintances who had once died in graves and whom he had buried with his own hands." 
    "Some of them looked him seriously in the eye, and some even waved to him; He didn’t know if he was awake or dreaming."
    "When the bell sounded. The service began. But instead of a priest an angel stood there."
    "A bright white light came from the altar and they walked towards the light."
    scene Engel2
    with dissolve
    with Pause(2.0)
    "Candlemas"
    "from coludy days misery and sadness"
    "We now proceed joyfully towards the light;"
    "Because a voice speaks over the clouds:"
    "'Let there be light.'"
    "..."
    "The dark womb of hours of agony"
    "The sleeping nature is now released,"
    "The lord is inclined to be his face"
    "In a new light."
    "..."
    "He feels new forces in himself,"
    "It’s a good time to wake up"
    "And hears it blissfully and does not dream it:"
    "Let there be light."
    "..."
    "It flows invigorating also through our limbs"
    "And new hope lifts the soul again."
    "Lord bow your face to us"
    "In a new light."
    scene black
    with dissolve
    with Pause(2.0)
    jump ende
    with Pause(6.0)

    jump ende
    with Pause(6.0)
    

label neugierig: 
  play music "MichaelSayers_ChopinPreludeOp28No20.mp3" fadeout 1.0
  "In fact something sparkled in an old frame on the wall." 
  "So he approached and, ignoring the warning, looked into the mirror that had never hung here before."
  scene Gang
  with dissolve
  "But what was that? What he saw, was not his wrinkled face but also not the empty inner of a church."
  "Instead, he stared at a long, very long walk, through which young people he knew from the village walked and who he would have expected to go to mass."
  "They moved very fast..."
  "Faster and faster."
  "He remembered that he wanted to celebrate the mass with them.The last mass to say goodbye to the people in the village."
  "He didn’t know how, but he thought if he could walk through the mirror."
  "The mirror suddenly darkened, and the old man felt his knees bend, then his senses left him and he fell unconscious to the ground."
  "..."
  "... ..."
  play music "r_chopin1.mp3" fadeout 1.0
  "... ... ..."
  scene Grab2
  with dissolve
  "He had no idea how long he had been lying there."
  "The sun shone warm, around him smelled summer grass, the insects buzzed, and he himself laid on the cemetery wall."
  "He got up slowly, still like in a dream, he went home."
  "But here: instead of his hut he found only a few scattered bricks before!"
  t "Not only am I alone, but I don’t know where to lay my head..."
  "He whispered with bloodless lips and tears-filled eyes."
  scene Wirt
  with dissolve
  "He slumped into the village, to the log house where the mayor stood to ask what happened to his house."
  s "what kind of house?" 
  "The mayor, whom the old man had never seen before. "
  s "I have been living here for fifty years, but I have not heard anything about a graveyard cottage from my great-grandfathers."
  s"I really don’t know how to help you."
  "The old man lowered his head and told the mayor with a trembling voice what happened to him on Christmas Eve."
  "Astonished, the mayor leafed through old books and parchment rolls, and as soon as the old one had finished, he exclaimed:"
  s"Here it is" 
  s"Exactly two hundred years ago, the gravedigger disappeared on Christmas Eve and was never seen again."
  s"So now you’re finally back!" 
  s "don’t be afraid, you can stay with me until the hut is rebuilt."
  "Perhaps the mayor wanted to say something, but when he saw the old one turning around and wordlessly and slowly slipping away, he preferred to remain silent."
  scene Gasse2
  with dissolve
  "Step by step the old gravedigger walked though the village without even recognizing a single house, let alone a single person."
  scene Trauer
  with dissolve
  "And when he had reached the cemetery again, he laid down in a warm place in the fragrant grass, looked for the last time with his weak eyes up to the clear sky, and turned his wrinkled face towards the setting sun..."
  "...and had his last breath."
  "..."
  "Transience"
  "Last rose on the bush,"
  "Cannot hold the summer."
  "The creator must now prevail"
  "According to tradition"
  "..."
  "Everything that pleases us,"
  "Must become dust."
  "We are guests on earth."
  "Which measured the time"
  "..."
  "Like the rose on the bush blossoms"
  "So do our lives"
  "And who once gave it,"
  "Also takes it back."

  jump ende2

label ende:

    scene black
    show text "THE END"
    $ renpy.pause(5.0, hard=True)
    show text "The story could have ended here..."
    $ renpy.pause(5.0, hard=True)
    show text "But that’s not the whole story..."
    $ renpy.pause(5.0, hard=True)
    hide text
    with dissolve
    scene black
    with Pause(2.0)
    stop music fadeout 3
    with Pause(2.0)
    return
   
label ende2:
    
    scene black
    show text "THE END"
    play music "erlkonig.mp3" fadeout 1.0
    $ renpy.pause(4.0, hard=True)
    show text "So, this was the story."
    $ renpy.pause(4.5, hard=True)
    show text "Time for the credits"
    $ renpy.pause(3.5, hard=True)
    show text "'Der Totengräber' von Manuel Hörth www.No-Neets.de "
    $ renpy.pause(6.0, hard=True)
    show text "Special thanks to Taleweaver"
    $ renpy.pause(3.0, hard=True)
    show text "Basierend auf dem böhmischen Märchen 'Der Weihnachtsgast'."
    $ renpy.pause(5.5, hard=True)
    show text "Music by:"
    $ renpy.pause(3.0, hard=True)
    show text "'Trauermarsch' von Chopin performed by Alberto Cobo www.superopera.com"
    $ renpy.pause(6.0, hard=True)
    show text "Chopin Prelude by Michael Sayers"
    $ renpy.pause(4.0, hard=True)
    show text "'Erlkönig' performed by Fischer-Dieskau"
    $ renpy.pause(4.5, hard=True)
    show text "Additional scores by 'Jacek Wohlers' www.Musik-Fuer-Menschenrechte.de"
    $ renpy.pause(6.0, hard=True)
    show text "pictures from www.fromoldbooks.org as well as from my own old books"
    $ renpy.pause(6.0, hard=True)
    show text "..."
    $ renpy.pause(1.5, hard=True)
    show text "This game is non-commercial and distributed free of charge and can only be re-distributed free of charge"
    $ renpy.pause(6.5, hard=True)
    show text "Made with the Ren'Py visual novel engine."
    $ renpy.pause(4.5, hard=True)
    show text "gewidmet meinem Opa Albert Hörth 1930 - 2009"
    $ renpy.pause(5.0, hard=True)
    show text "Wenn euch die Geschichte gefallen hatt, dann lest auch die Leseprobe von dem neuen Roman meiner Frau 'Die Verbotene Geschichte über den Teufel' auf No-Neets.de"
    $ renpy.pause(9.5, hard=True)
    show text "Allerseelen"
    $ renpy.pause(3.0)
    show text "Es ist die Stunde, da die Toten feiern Im bleichen - Mondlicht hinter Nebelschleiern - Wehmütig sinkt Erinnerung auf mich."
    $ renpy.pause(10.5, hard=True)
    show text "Es ist die Stunde da sich still vereinen - Das Lied Erlöseter und der Menschen Weinen - Und in Vergangenes senkt die Seele sich."
    $ renpy.pause(10.5, hard=True)
    show text "Es ist die Stunde, da der Seele Flügel - Sich schwingen klagend über Grab und Hügel -Darunter Schläfer ruh'n von Leid und Not."
    $ renpy.pause(10.5, hard=True)
    show text "Es ist die Stunde, da zu Totenfeier - Novembersturm greift schaurig in die Leier - Zu singen uns das alte Lied vom Tod."
    $ persistent.extra_story = True
    with dissolve
    with Pause(7.5)
    hide text
    with dissolve
    scene black
    with Pause(118.0)
    return

label extra:
    play music "r_chopin1.mp3" fadeout 1.0
    "Night"
    "Night is around you. No star looks at you;"
    "Only hollow and wild you hear it hit the shore"
    "And like a bad fate you feel it"
    "Chasing you through the starless darkness."
    "Sometimes a white spray sprays up,"
    "As if a monster tore on the throat."
    "A fairy tale from childhood comes to mind,"
    "Mit dem Grossmutter grusseln dich wollt' machen."
    "Doch heut ist niemand, der wie einst die Angst"
    "Mit einen güt'gen Wort zur Ruhe brächte;"
    "Nur diese abgrundtiefe Dunkelheit"
    "Und unsichtbare böse Schicksalsmächte."
    "Umsonst verhallt ein todesbanger Schrei"
    "Im schauerlichen wilden Meeresbraussen"
    "Kein Engel erscheint auf deinem Weg,"
    "Der schützend leitet dich aus diesem Grausen."
    "..."
    "Letztes Weihnachtslichtlein"
    "Stille Flamme am Weihnachtsbaum,"
    "Blühst in den Zweigen wie ein Traum"
    "Und die Welt da draussen voll Not,"
    "Ueber die Fluren wandert der Tod."
    "..."
    "Stille Flamme am Weihnachtsbaum,"
    "Blühest an alten Jahres Saum,"
    "Scheinest hinüber in neues Land,"
    "Dunkel liegt's da und unbekannt."
    "..."
    "Wollen nicht zagen, vertrauen still."
    "Hat kein Warum doch Gottes Will."
    "Leuchte in dunklen Herzens Raum,"
    "Stille Flamme am Weihnachtsbaum."
    "..."
    "Friedhofsrosen."
    "Ein Rosenstrauch um ein verwittert Kreuz,"
    "Der ist wie ein versäumtes Liebeswort"
    "Dem stillen Schläfer, der befreit von Not"
    "Ruht nun im letzten Schlaf am dunklen Ort."
    "..."
    "Kein Name kündet seines Daseins Spur,"
    "Die Welt vergass ihn, die ihn einst gequält,"
    "Nur ein verträumter roter Rosenbusch"
    "Ihm noch im Schlummer mancherlei erzählt."
    "..."
    "Gar seltsam rauscht es in dem Blattgewirr"
    "Und um die Blüten irrt ein heller Schein,"
    "Als spräche es verzeihend aus der Gruft:"
    "Was ich auch litt, ich ging zum Frieden ein."
    "..."
    "Abschied"
    "Wir trennen uns und reichen uns die Hände"
    "Und sagen lächelnd uns auf Wiedersehn"
    "Und wissen doch, dass wir in dieser Stunde"
    "An eines Schicksals ernster Wende stehn."
    "..."
    "Wir gehen schweigend durch die kahlen Räume;"
    "Die Winkel leer, kein Bild mehr an der Wand;"
    "Wehmut und Trauer liegt auf unsern Mienen"
    "Und leise bebt in deiner meine Hand"
    "..."
    "Dort stand der Flügel; noch trägt er die Spuren"
    "Wo aus den Kerzen Wachs herabgetropft."
    "Weisst du wohl noch, wie mir bei Chopins Klängen"
    "Das Herz bei deinem Spiele oft geklopft?"
    "..."
    "O diese grauenvolle stumme Sprache,"
    "Die uns aus diesen kahlen Räumen dringt,"
    "Darin in heit'rem Dur einst hat begonnen,"
    "Was nun in Moll so schwermutvoll verklingt."
    "..."
    "Lass lautlos hinter uns die Türe schliessen,"
    "Sie scheidet uns von Leid und grossem Glück"
    "Und wie wir einst in schöner Zeit uns fanden,"
    "So geben wir uns heut der Welt zurück."
    "..."
    "Im Nebel"
    "Vor meinen Augen wogt ein Nebelmeer,"
    "Ein jeder Laut erstorben in der Runde;"
    "Kein freundlich Ziel beut rastend sich dem Blick"
    "Und schweigsam wie noch keine ist die Stunde."
    "..."
    "Wie einer, der schon lang gestorben ist,"
    "So geh ich abgeschiedene fremde Wege;"
    "Mir ist, als ob in diesem Nebelmeer"
    "Das Glück und Leid der Welt versunken läge."
    "..."
    "Als ob mein eignes kleines Leid und Glück,"
    "Das meinen Frieden mir so oft genommen,"
    "In diesem dichten weiten Nebelmeer"
    "Zu ewger Ruhe endlich sei gekommen."
    "..."
    "Die Füsse schreiten leicht und schwebend aus,"
    "Gehüllt in ein Gespinst von grauen Schleiern"
    "Wo Tod und Leben bunte Feste feiern."
    "..."
    "War wirklich einmal ich ein Teil von euch,"
    "Die mühsam breite Strassen wandern"
    "Und trug gleich euch im Wechsel Leid und Glück"
    "Von einem Traum, von einem Tag zum andren?"
    "..."
    "Wie liegt das alles nun so weit, so weit,"
    "Als sei es niemals Wirklichkeit gewesen;"
    "Auch kein Erinnern daran blieb zurück"
    "Und aller Schmerz fühl ich mich genesen."
    "..."
    "Auf dem Friedhof von Portofino"
    "Ein Stückchen Müdigkeit hat aus der Welt"
    "In diesen kleinen Winkel sich gerettet,"
    "An einer alten Kirche Mauerwerk,"
    "Tief in den harten Fels hineingebettet."
    "..."
    "Ein Engel mit erhobenem Finger zeigt"
    "Den Weg, den diese Schlafenden genommen"
    "Und deutet mit verklärtem Ausdruck an,"
    "Dass sie zu ihrem Frieden sind gekommen."
    "..."
    "Tief unter ihnen rauscht das ew'ge Meer,"
    "Spritzt schäumend seinen Gischt zu ihren Hügeln,"
    "Singt ihrer letzten Ruh das Schlummerlied"
    "Und grüsst den Engel mit den weissen Flügeln."
    "..."
    "Gedichte von Inge Karsten (lange tot )-:"
    "..."
    "www.No-Neets.de"
    return
